Compatibility - App and Device | Dyson Community

Compatibility - App and Device

  • 8 June 2021
  • 0 replies
  • 451 views

Userlevel 7
Badge +13

Device compatibility 

Using the MyDyson app requires a mobile device with either an iOS or an Android operating system.

Software - iOS version 15 or Android version 8 (or above). 

 

 App compatibility 

The minimum supported app version is: 

  • Android 5.0.21021 

  • iOS 5.0.21062 

 

*Updated on the 04/07/2022 to reflect iOS version change. As featured in App Release - 5.1.22240.

*Updated on the 04/09/2022 to reflect Android version change. As featured in App Release - 5.1.22340


This topic was closed to comments. To ask a question, please create a new topic.